@charset "UTF-8";

div#container div#wrapper div#contentsMain section.list div.execerpt-list dl {
width: 368px !important;
float: left;
// background-color: #ffffee;
margin: -1px 0 0 11px;
height: 220px;
overflow: visible;
padding: 10px 0 30px !important;
}

div#container div#wrapper p.date {
	clear: both;
}

div#container div#wrapper div#contentsMain section.list div.execerpt-list dd {
	margin: 0 0 0 0 !important;
	clear: both;
	position: relative;
}

div#container div#wrapper p.summary{
	/* display: none; */
}

/* SNS系
---------------------------------------- */
div.execerpt-list div.snsbutton {
position: inherit !important;
top: inherit !important;
left: inherit !important;
}

div.snsbutton.inListPage {
	position: relative;
	margin: 0 auto;
	/* width: 250px; */
}
/*
div.snsbutton.inListPage iframe.twitter-share-button {
	width: 90px !important;
}
div.snsbutton.inListPage div.Google {
	width: 77px !important;
	overflow: hidden;
}
*/


/* ２カラムにして画像大きく
---------------------------------------- */
body.tag div#container div#wrapper div#contentsMain section.list dt,
body.category div#container div#wrapper div#contentsMain section.list dt,
body.search div#container div#wrapper div#contentsMain section.list dt,
body.error404 div#container div#wrapper div#contentsMain section.list dt,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list dt,
div#container div#wrapper div#contentsMain section#new.list dt{
width: 368px !important;
float: none;
height: 255px;
}

body.tag div#container div#wrapper div#contentsMain section.list dt a,
body.category div#container div#wrapper div#contentsMain section.list dt a,
body.search div#container div#wrapper div#contentsMain section.list dt a,
body.error404 div#container div#wrapper div#contentsMain section.list dt a,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list dt a,
div#container div#wrapper div#contentsMain section#new.list dt a{
width: 368px !important;
height: 245px !important;
}

body.tag div#container div#wrapper div#contentsMain section.list dt img,
body.category div#container div#wrapper div#contentsMain section.list dt img,
body.search div#container div#wrapper div#contentsMain section.list dt img,
body.error404 div#container div#wrapper div#contentsMain section.list dt img,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list dt img,
div#container div#wrapper div#contentsMain section#new.list dt img{
max-width: none !important;
max-height: none !important;
width: 368px;
height: 245px;
}

body.tag div#container div#wrapper div#contentsMain section.list time,
body.category div#container div#wrapper div#contentsMain section.list time,
body.search div#container div#wrapper div#contentsMain section.list time,
body.error404 div#container div#wrapper div#contentsMain section.list time,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list time,
div#container div#wrapper div#contentsMain section#new.list time{
margin-top: 0;
display: block;
clear: both;
}

body.tag div#container div#wrapper div#contentsMain section.list div.execerpt-list dl,
body.category div#container div#wrapper div#contentsMain section.list div.execerpt-list dl,
body.search div#container div#wrapper div#contentsMain section.list div.execerpt-list dl,
body.error404 div#container div#wrapper div#contentsMain section.list div.execerpt-list dl,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list div.execerpt-list dl,
div#container div#wrapper div#contentsMain section#new.list div.execerpt-list dl{
/* height: 350px; */
height: 300px;
}

body.tag div#container div#wrapper div#contentsMain section.list div.execerpt-list h3,
body.category div#container div#wrapper div#contentsMain section.list div.execerpt-list h3,
body.search div#container div#wrapper div#contentsMain section.list div.execerpt-list h3,
body.error404 div#container div#wrapper div#contentsMain section.list div.execerpt-list h3,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list div.execerpt-list h3,
div#container div#wrapper div#contentsMain section#new.list div.execerpt-list h3 {
	border-bottom: none !important;
	height: 60px;
width: 368px;
	overflow: hidden;
}

div#container div#wrapper div#contentsMain section.list h3 a {
	font-weight: normal !important;
}

/* 微調整 */
body.error404 div#container div#wrapper div#contentsMain section.list,
body.page-template-page-shop-php div#container div#wrapper div#contentsMain section.list{
padding: 0 !important;
}
body.search div#container div#wrapper div#contentsMain section.list{
padding-top: 31px !important;
}

body.single div#container div#wrapper div#contentsMain h2.author {
line-height: 24px;
padding: 0 0 16px 20px !important;
margin-top: -3px;
}

